

import request from '@/config/axios'

export function getReqChartBy30() {
  return request.get({
    url: `/chat/aigc/statistic/requestBy30`,
  });
}

export function getReqChart() {
  return request.get({
    url: `/chat/aigc/statistic/request`,
  });
}

export function getTokenChartBy30() {
  return request.get({
    url: `/chat/aigc/statistic/tokenBy30`,
  });
}

export function getTokenChart() {
  return request.get({
    url: `/chat/aigc/statistic/token`,
  });
}

export function getHomeData() {
  return request.get({
    url: `/chat/aigc/statistic/home`,
  });
}
